Returns information about a user’s membership in an organization.
curl --request GET \
--url https://api.calendly.com/organization_memberships/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"role": "user",
"user": {
"uri": "<string>",
"name": "<string>",
"slug": "<string>",
"email": "jsmith@example.com",
"scheduling_url": "<string>",
"timezone": "America/New_York",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_organization": "<string>",
"locale": "en",
"resource_type": "User"
},
"organization": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier for the resource.
OK
Show child attributes
curl --request GET \
--url https://api.calendly.com/organization_memberships/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"role": "user",
"user": {
"uri": "<string>",
"name": "<string>",
"slug": "<string>",
"email": "jsmith@example.com",
"scheduling_url": "<string>",
"timezone": "America/New_York",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_organization": "<string>",
"locale": "en",
"resource_type": "User"
},
"organization": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
}